<?xml version="1.0" encoding="utf-8"?>
<Profession xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:noNamespaceSchemaLocation="http://www.bernhardjung.de/dsaprogramm/basisregeln/v1.0/Profession.xsd"
       Zeitaufwendig="true">
  <Id>Profession.Legendensaenger</Id>
  <Kosten><Fest>4</Fest></Kosten>
  <Voraussetzungen>
    <Mindeststufe Mindeststufe="13">
      <Eigenschaft>Eigenschaft.Charisma</Eigenschaft>
    </Mindeststufe>
    <Mindeststufe Mindeststufe="13">
      <Eigenschaft>Eigenschaft.Intuition</Eigenschaft>
    </Mindeststufe>
    <So Mindeststufe="3" Hoechststufe="13"/>
  </Voraussetzungen>
  <TalentBoni>
    <Fest>
      <TalentListe>
        <Talent>Talent.Gaukeleien</Talent>
        <Talent>Talent.StimmenImitieren</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Singen</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Sinnenschaerfe</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Tanzen</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Betoeren</Talent>
      </TalentListe>
      <Bonus>1</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Lehren</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest Leittalent="true">
      <TalentListe>
        <Talent>Talent.Menschenkenntnis</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Ueberreden</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest Leittalent="true">
      <TalentListe>
        <Talent>Talent.Ueberzeugen</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest Leittalent="true">
      <TalentListe>
        <Talent>Talent.Geschichtswissen</Talent>
      </TalentListe>
      <Bonus>2</Bonus>
    </Fest>
    <Fest Leittalent="true">
      <TalentListe>
        <Talent>Talent.Magiekunde</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest Leittalent="true">
      <TalentListe>
        <Talent>Talent.SagenLegenden</Talent>
      </TalentListe>
      <Bonus>6</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Sternkunde</Talent>
      </TalentListe>
      <Bonus>3</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Isdira</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Asdharia</Talent>
      </TalentListe>
      <Bonus>8</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Fremdsprachen/>
      </TalentListe>
      <Bonus>6</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.IsdiraSchrift</Talent>
        <Talent>Talent.AsdhariaSchrift</Talent>
      </TalentListe>
      <Bonus>9</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.MalenZeichnen</Talent>
      </TalentListe>
      <Bonus>4</Bonus>
    </Fest>
    <Fest>
      <TalentListe>
        <Talent>Talent.Musizieren</Talent>
      </TalentListe>
      <Bonus>5</Bonus>
    </Fest>
  </TalentBoni>
  <ZauberBoni>
    <ZauberBonus Zauber="Zauber.BlickInDieGedanken"
                 Bonus ="6"
                 Hauszauber="false"/>
    <ZauberBonus Zauber="Zauber.GedankenbilderElfenruf"
                 Bonus ="6"
                 Hauszauber="false"/>
    <ZauberBonus Zauber="Zauber.EinflussBannen"
                 Bonus ="7"
                 Hauszauber="true"/>
    <ZauberBonus Zauber="Zauber.ElfenstimmeFloetenton"
                 Bonus ="8"
                 Hauszauber="true"/>
    <ZauberBonus Zauber="Zauber.OdemArcanum"
                 Bonus ="5"
                 Hauszauber="false"/>
    <ZauberBonus Zauber="Zauber.Sanftmut"
                 Bonus ="7"
                 Hauszauber="true"/>
    <ZauberBonus Zauber="Zauber.SeidenzungeElfenwort"
                 Bonus ="8"
                 Hauszauber="true"/>
  </ZauberBoni>
  <SonderfertigkeitBoni>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.LiedDerLieder"/>
    </Werte>
    <Werte>
      <Wert Sonderfertigkeit="Sonderfertigkeit.Erinnerungsmelodie"/>
    </Werte>
  </SonderfertigkeitBoni>
  <VerbilligteSonderfertigkeiten>
    <Sonderfertigkeit Sonderfertigkeit="Sonderfertigkeit.Sorgenlied"/>
    <Sonderfertigkeit Sonderfertigkeit="Sonderfertigkeit.Friedenslied"/>
    <Sonderfertigkeit Sonderfertigkeit="Sonderfertigkeit.Windgefluester"/>
    <Sonderfertigkeit Sonderfertigkeit="Sonderfertigkeit.Zaubermelodie"/>
  </VerbilligteSonderfertigkeiten>
  <EmpfohleneVorNachteile>
    <VorNachteil>VorNachteil.Astralmacht</VorNachteil>
    <VorNachteil>VorNachteil.GutesGedaechtnis</VorNachteil>
  </EmpfohleneVorNachteile>
</Profession>